/*
*	Orange and Rockland Utilities, Inc.
*	Site URL:            http://www.oru.com/
*	Stylesheet URL:      http://www.oru.com/css/collections/promotions.css
*	Created Date:        2-11-2002
*
*	Copyright  2003 Orange and Rockland Utilities, Inc. All Rights Reserved.
*/

/*
*	Section List
*	------------------------
*   Generic Styles
*       Text Styles
*	Generic Promotionals
*		Top Promo Panel
*		Basic Promo Panel
*	Content Specific Promotionals
*		Latest Headlines
*/


/*-- Generic Styles --*/
/*--------------------*/
/*-- Text Styles --*/
div.divIndentLeftLink {
	padding-left : 1.0em;
	font-size : 11px;
}

/*-- Generic Promotionals --*/
/*--------------------------*/
/*-- Top Promo Panel --*/
div.divTopPromoPanel{
		
}
div.divTopPromoPanel img.imgTopPromoPanelTitle {
	display : block;
	margin : 29px 0px 6px 0px;
}
div.divTopPromoPanel p.pPromoPanelTitle{
	margin : 10px 0px 0px 0px;
}
div.divTopPromoPanel img.imgGotoButton {
	display : block;
	margin : 10px 0px 12px 0px;
}
div.divTopPromoPanel img.imgPhotograph {
	margin : 11px 10px 11px 0px;
}

/*-- Basic Promo Panel --*/
div.divBasicPromoPanel {
	
}
div.divBasicPromoPanel img.imgBasicPromoPanelTitle {
	display : block;
	margin : 15px 0px 0px 0px;
}
div.divBasicPromoPanel p.pBasicPromoPanel {
	margin : 10px 0px 0px 0px;
}
div.divBasicPromoPanel img.imgGotoButton {
	display : block;
	margin :10px 0px 12px 0px;
}


/*-- Content Specific Promotionals --*/
/*------------------------*/
/*-- Latest Headlines --*/
#latestHeadlines {
	
}
#latestHeadlines img {
	display : block;
}
#latestHeadlines div.divSolidHorizRule img {
	display : inline;
}
#latestHeadlines #latestHeadlinesTitleArea {
	height : 26px;
}
#latestHeadlines #latestHeadlinesTitle {
	margin : 5px 0px 3px 0px;
}
#latestHeadlines #latestHeadlinesContentArea {
	padding : 0px 0px 5px 0px;
}
#latestHeadlines #latestHeadlinesContents {
	
}
#latestHeadlines #latestHeadlinesContents p {
	margin : 0px 0px 0px 0px;
}
#latestHeadlines #latestHeadlinesContents a {
	font-weight : bold;
}
#latestHeadlines #latestHeadlinesContents a:visited {
	
}
#latestHeadlines #latestHeadlinesContents div {
	padding : .3em 0em 0em 0em;
}
#latestHeadlines #latestHeadlinesContents div.divSolidHorizRule {
	margin : 0px 0px .1em 0px;
	padding : 0px 0px 0px 0px;
	background : #000000;
}